
Redmine - Patch #38497

Japanese translation update (r22213)

2023-04-27 06:50 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated button_apply_issues_filter.

Associated revisions

Revision 22214 - 2023-04-28 05:25 - Go MAEDA

Japanese translation update (#38497).

Patch by Go MAEDA.

History

#1 - 2023-04-28 05:25 - Go MAEDA

- Status changed from New to Closed

Committed the patch in r22214.

Files

ja-translation-r22213.patch 467 Bytes 2023-04-27 Go MAEDA
